db_name=%DESTDIR%/regress/search-swapper/index

port.search=%REGRESS_ASEARCH_SEARCH_PORT%
port.command=%REGRESS_ASEARCH_CMD_PORT%
port.keepalive=%REGRESS_ASEARCH_KEEPALIVE_PORT%

default.lang=en

hundict.en=%DESTDIR%/regress/conf/hundicts/en_US

charmap=%DESTDIR%/regress/conf/charmap/charmap-swedish

syn_regexes.1.regex=\b([13567][1-6][0-9])[ ]*([ISDCXL]{1,2})?\b
syn_regexes.1.with=BMW
syn_regexes.1.match1=1
syn_regexes.1.match2=2
